@charset "utf-8";

#access img.main { display:block; margin:6px 0 0 14px;}

#access img.left { padding:5px 0 0 20px;}
#access a.right { padding-left:397px;}

#train { width:961px; height:317px; position:relative; margin-top:25px;}
#train img.main { position:absolute;}
#train h3 { position:absolute; top:23px; left:24px;}
#train p { position:absolute; top:27px; left:520px; font-weight:bold;}

#car { width:961px; height:168px; position:relative; margin-top:25px;}
#car img.main { position:absolute;}
#car h3 { position:absolute; top:23px; left:24px;}

#plane { width:961px; height:281px; position:relative; margin-top:25px;}
#plane img.main { position:absolute;}
#plane h3 { position:absolute; top:23px; left:24px;}

#usj { width:961px; height:386px; position:relative; margin-top:25px;}
#usj img.main { position:absolute;}
#usj h3 { position:absolute; top:23px; left:24px;}



#access ul#link  { width:757px; padding:35px 0 0 120px; }
#access ul#link li { float:left; padding-right:4px;}




